
/* Class = "NSWindow"; title = "Siirrä raitaa"; ObjectID = "144"; */
"144.title" = "Siirrä raitaa";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "270"; */
"270.title" = "OK";

/* Class = "NSButtonCell"; title = "Kumoa"; ObjectID = "271"; */
"271.title" = "Kumoa";

/* Class = "NSTextFieldCell"; title = "Vaimennus:"; ObjectID = "273"; */
"273.title" = "Vaimennus:";

/* Class = "NSTextFieldCell"; title = "Häivytyksen kesto:"; ObjectID = "274"; */
"274.title" = "Häivytyksen kesto:";

/* Class = "NSButtonCell"; title = "Vaimenna kohderaidan ääntä"; ObjectID = "277"; */
"277.title" = "Vaimenna kohderaidan ääntä";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "292"; */
"292.title" = "dB";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "294"; */
"294.title" = "ms";
